Bug 92331 - File -> Refresh Services List Ctrl+R = View -> Refresh Services List Ctrl+R
Summary: File -> Refresh Services List Ctrl+R = View -> Refresh Services List Ctrl+R
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-services (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-05 06:12 UTC by Justin Szeto
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 20:09:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Justin Szeto 2003-06-05 06:12:03 UTC
I assume RedHat adheres to the GNOME Human Interface Guide?

The HIG indicates that Refresh should be under the View menu, a good thing since
most apps have it that way and most users will instinctively look there.

Version-Release number of selected component (if applicable):
Redraws the current view of the document from local storage. For example, in a
web browser application, this would redraw the page from the browser page cache.
redhat-config-services  0.8.4

How reproducible:
Always 

Actual Results:  To refresh the service list via the menu you have to access the
File menu.

Expected Results:  You should access a View menu instead.

Comment 1 Justin Szeto 2003-06-05 06:17:47 UTC
Please ignore the 2 lines:
Redraws the current view of the document from local storage. For example, in a
web browser application, this would redraw the page from the browser page cache.
My cutting and pasting went a bit awry.

Comment 2 Daniel Walsh 2003-06-05 19:06:53 UTC
I have made your changes in an upcoming release of redhat-config-services
It should be in rawhide soon.

Dan


Note You need to log in before you can comment on or make changes to this bug.